/*

 Theme Name: Lawson Designs
 
 Author: justpurple webdesign

 Description: Lawson Designs Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

#et-top-navigation {
    font-weight: 400 !important;
}

.mobile_menu_bar::before {
	color: red !important;
}

.et_header_style_left .mobile_menu_bar {
	padding-top: 25px;
}

.et_vertical_nav #main-header .container {
    width: auto;
    margin: 0 20px !important;
}

.et_pb_gallery_0 .et_overlay::before {
    color: #b3b366 !important;
}

p {
    font-size: 20px !important;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
	    width: 29.875% !important;
    margin: 0 2.5% 2.5% 0 !important;
}